@charset "utf-8";
/* reset用css */
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
ul[role="list"],
ol[role="list"] {
  list-style: none;
}
body {
  min-height: 100vh;
}
h1,
h2,
h3,
h4,
button,
input,
label {
  line-height: 1.1;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}
img,
picture {
  max-width: 100%;
  display: block;
}
input,
button,
textarea,
select {
  font: inherit;
  border: none;
  background: none;
  color: inherit;
}
textarea:not([rows]) {
  min-height: 10em;
}
:target {
  scroll-margin-block: 5ex;
}
input,
button {
  -webkit-tap-highlight-color: transparent;
}
table {
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th,
td {
  margin: 0;
  padding: 0;
  border: none;
  text-align: left;
  vertical-align: top;
}
/* 基本設定用css */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: "Roboto", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  color: var(--gray-font-700);
  background-color: #fff;
  font-size: 16px;
  line-height: 1.5;
}
body {
  font-family: "Roboto", "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  color: var(--gray-font-700);
  background-color: #fff;
  font-size: 16px;
  line-height: 1.5;
}
/* 旧common対応 common_footer-pagetop*/
.common_footer-pagetop {
  width: 30px;
  position: fixed;
  right: 3%;
  bottom: 2.5%;
  cursor: pointer;
  z-index: 20;
  display: none;
}
/* end */

.hl_sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.hl_design-pop-line::after {
  position: absolute;
  content: "";
  top: calc(100% - 2px);
  left: calc(50% - 7px);
  transform: translateX(-50%);
  border-left: 35px solid var(--gray-bg-100);
  border-bottom: 20px solid transparent;
  height: 0;
  width: 0;
}
.js_fadeup {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(20px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes slideInAnimeLeft {
  from {
    opacity: 0;
    transform: translateX(-40px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes slideInAnimeRight {
  from {
    opacity: 0;
    transform: translateX(40px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.js_fadetrigger {
  opacity: 0;
}
.ly_cta__pt30 {
  padding-top: 30px;
}
.ly_cta__pt60 {
  padding-top: 60px;
}
.ly_cta__pt80 {
  padding-top: 80px;
}
.seminar {
  width: 100%;
  display: block;
  overflow: hidden;
}
.common_footer__inner {
  display: none;
}
/* seminar__heading-xlの詳細は次項のfvに記載 */
.seminar__heading-xl {
  font-weight: bold;
  line-height: 1;
}
.seminar__heading-l {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  line-height: 1;
}
.seminar__heading-m {
  font-size: 200%;
  font-weight: bold;
  margin-bottom: 50px;
  text-align: center;
  line-height: 1;
}
.seminar__sub {
  font-size: 18px;
  color: var(--primary-700);
  font-weight: bold;
  text-align: center;
  font-weight: bold;
  margin-bottom: 60px;
}
.seminar__cta-area {
  padding-top: 40px;
  max-width: 535px;
  width: 100%;
  margin: auto;
}
.seminar__cta-btn {
  display: block;
  width: 90%;
  max-width: 440px;
  text-align: center;
  margin: 0 auto;
  background: linear-gradient(to right, #338ff0, #2c47ca);
  padding: 30px 10px;
  border-radius: 50px;
  line-height: 1;
  font-size: 24px;
  letter-spacing: 0.1em;
  color: #fff;
  font-weight: bold;
  box-shadow: 0px 0px 16px -6px rgb(0 0 0 / 50%);
  position: relative;
  transition: all 0.3s;
}
.seminar__cta-btn::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  top: 50%;
  margin-top: -2.5px;
  right: 20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
.seminar__cta-btn:hover {
  background: linear-gradient(to left, #338ff0, #2c47ca);
  box-shadow: none;
}
.seminar__note {
  font-size: 85%;
}
.seminar__note--red {
  color: var(--red-emergency);
}
/* 改行 */
@media (min-width: 769px) {
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
}
@media (max-width: 768px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}

/* =================================================
* fv
* ================================================*/
.fv {
  background: url(/lpl/inquiry/md99/wp/kyodo-wp/asset/image/fv-background.png) no-repeat center top;
  background-size: cover;
  height: 1900px;
  padding: 20px 20px 229px;
  @media screen and (max-width: 840px) {
    background-position: center -50px;
    min-height: 2100px;
  }
}
/* サブコピー */
.fv-subcopy {
  text-align: center;
  margin: 50px auto 0;
  @media screen and (max-width: 840px) {
    margin: 20px auto 0;
  }
}
.fv-subcopy__text {
  font-size: 18px;
  font-weight: bold;
  @media screen and (max-width: 840px) {
    font-size: 12px;
  }
}
.fv-subcopy__box {
  margin: 10px auto 50px;
  padding: 10px;
  background: #f08300;
  border-radius: 10px;
  max-width: 1200px;
  @media screen and (max-width: 840px) {
    margin: 10px auto 20px;
  }
}
.fv-subcopy__title {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  @media screen and (max-width: 840px) {
    font-size: 16px;
  }
}

.fv__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  gap: 20px;
  margin: 0 auto;
  @media screen and (max-width: 600px) {
    display: block;
  }
}
.fv-logo__figure {
  width: 162px;
  /* margin: 20px auto 0 24px; */
}
.fv__badge {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(60%, -12%);
  width: 20%;
}
/*--------------------
fv text-area
--------------------*/
.fv-text-area {
  width: 100%;
}
/* fv__heading-xl */
.fv__heading-xl {
  margin-bottom: 6px;
  line-height: 1.5;
  width: 100%;
}

.fv-text-area__h1-img {
  width: 92%;
  @media screen and (max-width: 840px) {
    width: 75%;
  }
  @media screen and (max-width: 600px) {
    width: 100%;
  }
}
.fv-text-area__document {
  width: 92%;
  @media screen and (max-width: 840px) {
    width: 60%;
    margin: 0 auto;
  }
  @media screen and (max-width: 600px) {
    width: 100%;
  }
}
.fv-text-area__image {
  width: 126px;
}
.fv-text-area__subtext {
  font-size: 22px;
  font-weight: bold;
  margin: 30px 0 50px;
  text-align: left;
  @media screen and (max-width: 840px) {
    text-align: center;
  }
  @media screen and (max-width: 600px) {
    font-size: 16px;
    margin: 20px 0;
  }
}
.fv-text-area__subtext-large {
  font-size: 30px;
  color: #de4d18;
  -webkit-text-stroke: 0.01px #fff;
  text-stroke: 0.01px #fff;
  @media screen and (max-width: 840px) {
    font-size: 22px;
  }
}
/*--------------------
fv cta-area
--------------------*/
.fv__cta-area {
  padding-top: 40px;
  max-width: 535px;
  width: calc(100% - 560px);
  margin: auto;
}
.fv__cta-area.fv__cta-area--modal {
  width: 100%;
  max-width: 400px;
  margin: auto;
}
/*--------------------
イントロダクション
--------------------*/
.fv-intro {
  background: #fff;
  max-width: 1000px;
  margin: 100px auto 0;
  padding: 100px;
  border-radius: 10px;
  @media screen and (max-width: 840px) {
    margin: 80px auto 0;
    padding: 50px;
  }
  @media screen and (max-width: 600px) {
    padding: 40px 20px;
    margin: 50px auto 0;
  }
}
.fv-intro__heading {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
  line-height: 1.4;
  @media screen and (max-width: 840px) {
    font-size: 19px;
  }
}
.fv-intro__text-wrap {
  margin: 50px 0 0;
  font-size: 18px;
  p {
    margin: 30px 0 0;
    line-height: 1.8;
  }
}
.el_cta-btn__balloon {
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  color: #323232;
  font-size: 14px;
  font-weight: bold;
  left: 50%;
  padding: 7px 25px 5px;
  position: absolute;
  top: -23px;
  transform: translateX(-50%);
  white-space: nowrap;
  &::after {
    display: block;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    left: 50%;
    bottom: -8px;
    transform: translateX(-50%);
    border: 6px solid transparent;
    border-bottom-width: 0;
    border-top: 10px solid #fff;
  }
}

/* =================================================
* 冊子タイトルリスト
* ================================================*/
.contents {
  margin: 100px auto 0;
  @media screen and (max-width: 840px) {
    margin: 50px auto 0;
  }
}
.contents-title {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  margin: 80px 0 0;
  padding: 0 0 30px;
  @media screen and (max-width: 840px) {
    h3 {
      line-height: 2;
    }
  }
  @media screen and (max-width: 600px) {
    font-size: 20px;
    margin: 50px 0 0;
  }
}
.contents-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #fff5e6;
  border-radius: 10px;
}
.contents-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 20%;
  height: 8px;
  background-color: #f08300;
  border-radius: 10px;
  z-index: 1;
}
.contents-title__label {
  border: solid 1px #f08300;
  border-radius: 8px;
  font-size: 20px;
  font-weight: bold;
  padding: 5px 30px;
  color: #f08300;
  margin: 0 20px 0 0;
  @media screen and (max-width: 600px) {
    margin: 0 0 10px;
    padding: 5px 10px;
    font-size: 14px;
  }
}
.contents-list {
  padding: 50px 0 20px;
  display: flex;
  justify-content: center;
  align-self: center;
  gap: 0 30px;
  @media screen and (max-width: 600px) {
    display: block;
    padding: 10px 0;
  }
}
.contents-list__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #e6e6e6;
  border-radius: 10px;
  padding: 20px 10px;
  width: 240px;
  margin: 0 auto;
  @media screen and (max-width: 600px) {
    margin: 20px auto;
  }
}
.contents-list__logo-inner {
  flex-direction: column;
}
.contents-list__logo-text {
  margin-top: 20px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border-top: solid 1px #e6e6e6;
  padding: 8px 0 0;
}

.contents-list__img {
  width: 150px;
  height: auto;
  object-fit: contain;
  margin: 0 auto;
  &.contents-list__img--rakus {
    width: 70px;
    height: 70px;
    margin: 0 auto;
  }
}
.contents-list__detail {
  flex-direction: column;
  width: 100%;
  max-height: 200px;
  @media screen and (max-width: 600px) {
    max-height: none;
  }
}
.contents-list__text-box {
  position: relative;
  background: #fff5e6;
  border-radius: 10px;
  padding: 20px 0 20px 60px;
  font-size: 18px;
  margin: 0 0 20px;
  @media screen and (max-width: 840px) {
    font-size: 16px;
    padding: 20px 10px 20px 60px;
  }
}
.contents-list__text-box:last-child {
  margin: 0;
}
.contents-list__text::before {
  content: "";
  position: absolute;
  left: 30px;
  top: 32px;
  transform: translateY(-50%);
  width: 21px;
  height: 21px;
  background: #f08300;
  border-radius: 11px;
}
.contents-list__text::after {
  content: "";
  width: 8px;
  height: 6px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  display: block;
  position: absolute;
  left: 36px;
  top: 28px;
  transform: rotate(135deg);
}

/* =================================================
* form
* ================================================*/
body.is-form-open {
  overflow: hidden;
}
.seminar_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}
.seminar_overlay.is-open {
  opacity: 1;
  visibility: visible;
}
.seminar-form {
  background-color: #fff5e6;
  padding: 100px 0;
  margin: 70px 0 0;
  @media screen and (max-width: 600px) {
    padding: 50px 0;
    margin: 30px 0 0;
  }
}
.seminar-form__heading {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
.seminar-formr__sub {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  font-weight: bold;
  margin: -20px 0 20px;
  @media screen and (max-width: 600px) {
    font-size: 16px;
  }
}
.seminar-form__inner {
  max-width: 1100px;
  padding: 70px 40px;
  margin: 0 auto;
  background: #fff;
  border-radius: 15px;
  @media screen and (max-width: 600px) {
    padding: 20px 0 0;
    background: #fff5e6;
  }
}
.seminar-form__clause-text {
  text-align: center;
  font-size: 130%;
  padding: 30px 0 50px;
}
.seminar-banner {
  position: fixed;
  z-index: 999;
  bottom: 20px;
  right: 0;
  width: 240px;
  height: 240px;
  display: grid;
  grid-template-columns: 1fr;
  place-items: center;
  line-height: 1.2;
  font-size: 24px;
  text-align: center;
  font-feature-settings: "palt";
  color: #fff;
  border: 3px solid var(--main-800);
  border-color: var(--main-800);
  border-radius: 240px;
  font-weight: bold;
  background-color: var(--main-800);
  padding: 64px 10px 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.seminar-banner__picture {
  position: absolute;
  top: -15px;
  left: 50%;
  width: 180px;
  transform: translateX(-50%);
  cursor: pointer;
}
.seminar-banner__arrow {
  position: relative;
  display: inline-block;
  text-align: right;
  font-size: 12px;
  color: var(--main-800);
  background-color: #fff;
  writing-mode: initial;
  border-radius: 5px;
  padding: 10px 10px 10px 24px;
  transition: 0.3s;
  overflow: hidden;
}
.seminar-banner__arrow:before {
  content: "";
  position: absolute;
  display: block;
  width: 11px;
  height: 14px;
  mask: url(/seminar/customersupportdxsummit-20250826/asset/image/icon_arrow-right-lg-default.svg) no-repeat center / contain;
  -webkit-mask: url(/seminar/customersupportdxsummit-20250826/asset/image/icon_arrow-right-lg-default.svg) no-repeat center / contain;
  background-color: var(--main-800);
  top: 50%;
  left: 9px;
  transition: 0.3s;
  animation: back-and-forth 0.8s ease-in infinite alternate;
}
@keyframes back-and-forth {
  0% {
    /* 開始時：右側の見切れた位置からスタート */
    transform: translateY(-50%) rotate(-90deg);
  }
  100% {
    /* 終了時：左側の見切れた位置へ完全に移動 */
    transform: translateY(-70%) rotate(-90deg);
  }
}
.seminar-banner:hover {
  background-color: #fff;
  color: var(--primary-700);
}
.seminar-banner:hover .seminar-banner__arrow {
  background-color: var(--primary-700);
  color: #fff;
}
.seminar-banner:hover .seminar-banner__arrow:before {
  background-color: #fff;
}
.seminar-banner.js_is-visible {
  opacity: 1;
  visibility: visible;
}
.inquiry-form-progress__container {
  width: 100%;
  max-width: 500px;
  background-color: #f2f2f2;
  border: 1px solid #ddd;
  border-radius: 10px;
  margin: 0 auto 60px;
}
.inquiry-form-progress__bar {
  width: 0;
  height: 20px;
  background-color: var(--primary-700);
  border-radius: 10px;
  transition: width 0.3s;
}
.inquiry-form__privacymark {
  display: flex;
  padding: 20px 0;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.inquiry-form__privacymark-text {
  font-size: 12px;
}
.el_form-privacymark__image {
  width: 60px;
  height: 60px;
  margin: 0;
}
.seminar-form__banner {
  width: 70%;
  margin: 20px auto 0;
}
/* =================================================
* contact
* ================================================*/
.contact__mail {
  text-align: center;
  font-size: 130%;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 30px;
}
/* 個人情報 */
.private {
  font-size: 13px;
  line-height: 1.3;
  margin: 0 0 10px;
  @media screen and (max-width: 600px) {
    margin: 0 0 20px;
  }
  .private-title {
    font-size: 18px;
    font-weight: bold;
    margin: 50px 0 20px;
  }
  .private-list {
    padding: 0 0 0 20px;
    li {
      list-style-type: disc;
    }
  }
  .private-subtitle {
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0 10px;
  }
  a {
    color: #0011cc;
    text-decoration: underline;
    word-break: break-word;
    :hover {
      text-decoration: none;
    }
  }
}
.form-buttons {
  button {
  }
  .el_cta-btn__free {
    margin-right: 10px;
    padding: 0 5px;
    font-size: 20px;
    border: 1px solid #fff;
    @media screen and (max-width: 600px) {
      font-size: 14px;
    }
  }
  .el_cta-btn__link.el_cta-btn__link--blue:hover {
    color: #fff;
    background: linear-gradient(to left, #2c47ca, #338ff0);
  }
}
.formmailer-form .form-buttons::after {
  content: none;
}
/* =================================================
* 認証など
* ================================================*/
.m_footer-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}
.m_footer-info__rakus {
  display: grid;
  grid-template-columns: auto minmax(0, 700px);
  align-items: center;
  gap: 0 30px;
}
.m_footer-info__rakus p {
  font-size: 12px;
}
.m_footer-info__rakus figure {
  width: 60px;
}
.m_footer-info__certification {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 20px;
}
.m_footer-info__certification figure:first-child {
  width: 100px;
}
.m_footer-info__certification figure:last-child {
  width: 128px;
}

@media screen and (max-width: 1279px) {
  /* .fv-text-area__h1-img {
    max-width: 400px;
  } */
  .fv-event-date__day {
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  /* .fv-speaker-area__inner {
    width: 250px;
  } */
  /* .fv-speaker-area__item {
    width: 120px;
  } */
}
@media screen and (max-width: 1140px) {
  /* .fv__heading-sub {
    width: 100%;
  } */
  .fv-event-date {
    width: 100%;
  }
  .fv__cta-area {
    width: 100%;
  }
  .el_cta-btn__link.el_cta-btn__link--blue {
    font-size: 17px;
  }
  .el_cta-btn__link-square {
    font-size: 17px;
  }
  .el_cta-btn__link.el_cta-btn__link--blue:after {
    right: 25px;
  }
  .fv-event-date .hl_display-sp {
    /* display: block; */
  }
}
@media screen and (max-width: 1023px) {
  .fv {
    height: auto;
  }
  .el_cta-btn__link.el_cta-btn__link--blue {
    font-size: 24px;
  }
  .el_cta-btn__link-square {
    font-size: 24px;
  }
  .el_cta-btn__link.el_cta-btn__link--blue:after {
    right: 38px;
  }
  .fv-speaker-area__inner {
    width: 100%;
  }
  .fv-event-date__day time {
    line-height: 1.2;
  }
  .el_cta-btn__link.el_cta-btn__link--blue {
    height: 70px;
    font-size: 17px;
  }
  .el_cta-btn__link-square {
    font-size: 17px;
  }
  .el_cta-btn__link.el_cta-btn__link--blue:after {
    right: 25px;
  }
}
@media screen and (max-width: 820px) {
  /* =================================================
* common
* ================================================*/

  .seminar__heading-l {
    font-size: 24px;
    margin-bottom: 50px;
    letter-spacing: 0.02em;
  }
  .seminar__heading-m {
    font-size: 160%;
    margin-bottom: 20px;
  }
  .seminar__cta-btn {
    font-size: 130%;
    padding: 20px 10px;
    width: 100%;
  }

  /* =================================================
* fv
* ================================================*/
  .fv {
    padding: 20px 20px 50px;
  }
  .fv-text-area__figure-wrap {
    position: static;
  }
  .fv-speaker-area__inner {
    /* flex-direction: column; */
    top: -25px;
    padding: 0 20px;
  }
  .fv-speaker-area__list {
    flex-direction: initial;
  }
  .fv .ly_timetable-modal__cta {
    padding-top: 50px;
  }
  /*--------------------
fv text-area
--------------------*/
  .fv-text-area {
    width: 100%;
  }
  .fv-logo__figure {
    width: 130px;
    margin: 0 auto 10px;
  }
  .fv-text-area__figure {
    margin: 0 auto 20px;
    width: 160px;
    height: auto;
  }
  .fv__heading-sub {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  /* fv-event-date */
  .fv-event-date {
    font-size: 18px;
    text-align: center;
  }
  .fv-event-date__strong {
    font-size: 24px;
  }
  .fv-event-date__online {
    display: block;
    max-width: 100px;
    margin-inline: auto;
    margin-bottom: 0;
  }
  .fv-event-date__online:before {
    width: 20px;
    height: 11px;
  }
  .fv-event-date__time {
    width: 100%;
    text-align: center;
  }
  .fv-event-date__box {
    margin-right: 0;
    margin-bottom: 10px;
  }
  /*--------------------
fv cta-area
--------------------*/
  .fv__cta-area {
    padding-top: 20px;
  }
  /*--------------------
logo
--------------------*/
  .logo {
    padding-bottom: 30px;
  }
  .logo__heading {
    font-size: 16px;
  }
  .logo__wrap {
    padding-top: 34%;
    padding-bottom: 30px;
  }
  /*--------------------
FV下　リードテキスト
--------------------*/
  .foreword__wrap {
    padding: 40px 20px;
  }
  .foreword__inner {
    padding: 20px;
    box-shadow: 5px 5px 0 0 var(--main-400);
  }
  .foreword__heading {
    font-size: 24px;
    display: block;
    margin-bottom: 30px;
  }
  .foreword__heading-em {
    font-size: 28px;
  }
  .foreword__heading-right {
    font-size: 40px;
  }
  .foreword__text {
    font-size: 14px;
  }
  .foreword__heading-left {
    font-size: 20px;
  }
  /*--------------------
このような方に recommended
--------------------*/
  .recommended__inner {
    max-width: 400px;
    padding: 0 30px;
  }
  .recommended__list {
    grid-template-columns: 1fr;
    gap: 30px 0;
  }
  /*--------------------
タイムテーブル　timetable
--------------------*/
  .timetable__inner {
    max-width: calc(100% - 20px);
    padding: 60px 20px 60px 10px;
  }
  .timetable__item {
    gap: 0 10px;
  }
  .timetable__time {
    font-size: 15px;
    width: 50px;
  }
  .timetable__text {
    font-size: 18px;
  }
  .timetable__detail {
    width: calc(100% - 50px - 10px);
    padding: 30px 20px 40px;
  }
  .timetable__detail:before {
    width: 6px;
    left: -8px;
  }
  .timetable__detail:after {
    width: 18px;
    height: 18px;
    top: initial;
    bottom: 15px;
    right: 18px;
  }
  .timetable__title {
    font-size: 18px;
  }
  .timetable__special-speaker-wrap {
    display: block;
  }
  .timetable__special-speaker {
    gap: 0 10px;
  }
  .timetable__special-speaker:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .timetable__special-layout {
    display: block;
  }
  .timetable__special-title {
    font-size: 24px;
    width: 100%;
    height: 41px;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 10px;
  }
  .timetable__special-img {
    width: 70px;
    height: 70px;
  }
  .timetable__special-name {
    font-size: 15px;
    margin-top: 3px;
  }
  .timetable__info-session.timetable__info-session--large {
    font-size: 15px;
  }
  .timetable__info-company.timetable__info-company--large {
    font-size: 15px;
  }

  .timetable__info-session {
    padding-right: 10px;
  }
  .timetable__info-company {
    padding-left: 10px;
  }

  /*--------------------
timetable-modal
--------------------*/
  .timetable-modal__wrap {
    display: block;
  }
  .timetable-modal__left {
    width: 100%;
  }
  .timetable-modal__right {
    width: 100%;
    padding: 30px 20px 30px;
  }
  .timetable-modal__info-session {
    font-size: 16px;
    padding-right: 10px;
  }
  .timetable-modal__info-company {
    font-size: 16px;
    padding-left: 10px;
  }
  .timetable-modal__logo {
    width: 100%;
    padding: 20px 30px;
  }
  .timetable-modal__title {
    font-size: 20px;
  }
  .timetable-modal__content {
    font-size: 14px;
  }
  .timetable-modal__speaker-img {
    width: 120px;
    height: 120px;
  }
  .timetable-modal__speaker-name {
    font-size: 18px;
  }
  .timetable-modal__speaker-biography {
    font-size: 14px;
  }

  /* =================================================
* outline
* ================================================*/
  .outline {
    padding: 100px 20px;
  }
  .outline__name {
    font-size: 14px;
  }
  .outline__desc {
    font-size: 14px;
  }
  /*--------------------
outline recommend-box
--------------------*/
  .recommended {
    padding-top: 100px;
  }
  .recommend-box {
    padding-top: 10px;
  }
  .recommend-box__heading-m {
    font-size: 160%;
    text-align: center;
    transform: translateX(0) translateY(calc(-5px + -50%));
  }
  .recommend-box__item {
    font-size: 110%;
    padding-left: 25px;
    margin-bottom: 10px;
  }
  .recommend-box__item::before {
    width: 18px;
    height: 18px;
    top: 3px;
  }
  /*--------------------
outline lecturer-box
--------------------*/
  /* .lecturer-box__heading-m {
    font-size: 160%;
    text-align: center;
    transform: translateX(0) translateY(calc(-20px + -50%));
  }
  .lecturer-box__figure {
    width: 100%;
    max-width: 200px;
    margin: 0 auto 10px;
  }
  .lecturer-box__profile {
    width: 100%;
  }
  .lecturer-box__date {
    font-size: 90%;
    text-align: center;
  } */
  /*--------------------
outline event-date-box
--------------------*/
  .event-date-box {
    padding: 10px;
  }
  .event-date-box__th,
  .event-date-box__td {
    width: 100%;
    display: block;
    padding: 10px;
    font-size: 110%;
  }
  .event-date-box__item {
    width: 100%;
  }
  /*--------------------
outline notes-box
--------------------*/
  .notes-box__item {
    padding: 10px 10px 10px 20px;
  }
  .notes-box__item::before {
    left: 2px;
  }
  /* =================================================
* speaker
* ================================================*/
  .speaker-box__figure {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
  }
  .speaker-box__image {
    width: 150px;
    margin: 0 auto;
  }
  .speaker-box__profile {
    text-align: center;
  }
  .speaker-box__profile-company {
    font-size: 120%;
    line-height: 1.5;
  }
  /* =================================================
* contact
* ================================================*/
  .contact__mail {
    font-size: 120%;
    margin-bottom: 0;
  }
  /* =================================================
* 認証など 
* ================================================*/
  .m_footer-info {
    display: block;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid var(--gray-line-300);
  }
  .m_footer-info__rakus figure {
    width: 50px;
  }
  .m_footer-info__rakus p {
    font-size: 12px;
  }
  .m_footer-info__certification {
    justify-content: center;
    gap: 0 20px;
    margin-top: 20px;
  }
  .m_footer-info__certification figure:first-child {
    width: 80px;
  }
  .m_footer-info__certification figure:last-child {
    width: 90px;
  }
  /* =================================================
* formなど 
* ================================================*/
  .form-close-btn {
    right: 0;
  }
  .seminar-banner {
    bottom: 0;
    left: 0;
    padding: 16px 16px 16px;
    width: 100%;
    height: auto;
    grid-template-columns: 1fr auto;
    border-radius: initial;
  }
  .seminar-banner__button {
    font-size: 16px;
    padding-left: 20px;
  }
  .seminar-banner__picture {
    width: 40px;
    right: initial;
    left: 10px;
    top: 50%;
    transform: translateY(-50%) translateX(0);
  }
  .seminar-banner__arrow {
    font-size: 12px;
    padding: 8px 8px 8px 16px;
  }
  .seminar-banner__arrow:before {
    width: 7px;
    height: 10px;
    left: 7px;
  }
  .seminar-form__banner {
    width: 100%;
  }
}
@media screen and (max-width: 450px) {
  .el_cta-btn__link.el_cta-btn__link--blue {
    font-size: 14px;
  }
  .el_cta-btn__link-square {
    font-size: 14px;
  }
}
